
import request from '@/utils/request'

// 收票记录列表
export function apifinancereceiptLists(params: any) {
    return request.get({ url: '/finance.finance_receipt_record/lists', params })
}

// 添加收票记录
export function apifinancereceiptAdd(params: any) {
    return request.post({ url: '/finance.finance_receipt_record/add', params })
}

// 编辑收票记录
export function apifinancereceiptEdit(params: any) {
    return request.post({ url: '/finance.finance_receipt_record/edit', params })
}

// 删除收票记录
export function apifinancereceiptDelete(params: any) {
    return request.post({ url: '/finance.finance_receipt_record/delete', params })
}

// 收票记录详情
export function apifinancereceiptDetail(params: any) {
    return request.get({ url: '/finance.finance_receipt_record/detail', params })
}